#site_name {
    position: fixed;
    top: 40px;
    z-index:99;
    left: 0;
    padding: 5px 20px 0 20px;
    text-align: left;
    right: 0;
    background: #282e3f;
    color: #fff;
    display: none;
}
@media (min-width:768px){
    .rdown:after{
    content: "";
    position: absolute;
    bottom: -7px;
    right: -52px;
    width: 70px;
    height: 10px;
    background: rgba(193, 143, 89, 0.5);
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
}
.ldown:after{
    content: "";
    position: absolute;
    bottom: -7px;
    left: -52px;
    width: 70px;
    height: 10px;
    background: rgba(193, 143, 89, 0.5);
    -webkit-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    -o-transform: rotate(-40deg);
    transform: rotate(-40deg);
}
    .sec3 ul li div:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    left: -31px;
    top: 30px;
    width: 27px;
    height: 2px;
    background: inherit;
}

}
@media (max-width:767px) { 
    /*    -------------------------------*/
    .block{
        min-height: auto;
    }
    .variant{margin-bottom: 80px;}
/*    ----------------------------------*/
    .col-header-title {
    display: none;
}
    .nav .social{
        display: none;
    }
    .contact{
        width: 100%;
        text-align: center;
              
    }
    #site_name {display:block;}
    .col-contact-p10 {position:absolute;top: 5px;right: 50px;}    
    .contact a:first-child{        
        margin: auto;
        margin-top: 10px;
        width: 100%;
        float: none;
        border-right: none;
        border-top: none;
        font-size: 20px;
        line-height: 20px;
    }
    .contact a:last-child{
        display: none;
    }
    .s1p{
        margin: 15px 0;
    }
    
    .menu{
        position: fixed;
        right: 15px;
        top: 10px;
        width: 30px;
        height: 30px;
        background: url(../img/menu.png) 100% 0 no-repeat;
    }
    .menu ul{
        display: none;
    }
    .mshow{
        right: 0;
        top: 0;
        height: 100%;
        width:100%;
        max-width: 360px;
        background: #282e3f url(../img/close.png) 50% 10px no-repeat;
        padding-top: 50px;
    }
    .contact a span {font-size: 20px;}
    .menu .container{
        width: 100%!important;
    }
    .mshow ul{        
        display: inline-block;
    }
    .mshow ul li{
        
        text-align: left;
        display: inline-block;
        width: 100%;
        border-right:none;
        margin-bottom: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
    .mshow ul li:first-child{
        border-left:none;
    }
    .sec2 ul{
        display: inline-block;
        text-align: center;
        width:290px;
    }
    .sec2 ul li{
        text-align: left;
        width: 100%;
        height: auto;
        margin: auto;
        margin-bottom: 10px;
    }
    
    .sec2 ul li img{
        float: left;
        padding-right: 10px;
    }
	.sec22 ul.anim{
        display: inline-block;
        text-align: center;
        width:290px;
    }
    .sec22 ul.anim li{
        text-align: left;
        width: 100%;
        height: auto;
        margin: auto;
        margin-bottom: 10px;
    }
    
    .sec22 ul.anim li img{
        float: left;
        padding-right: 10px;
    }
    .sec4{
        text-align: center;
        background: url(../img/bg4.jpg) 0 0 no-repeat;
        background-attachment: scroll;
        background-size: cover;
    }
    .chart{
        margin: auto;
        float: none;
    }
    .prosent{
        max-width: 360px;
    }
    .my{
        display: none;
    }
	 .mi{
        display: none;
    }
    .sec3 ul{
        padding-left: 0;
    }
        .years{
   
    width: 60px;
    height: 60px;
    margin: 20px 0;
    line-height: 60px;
    font-size: 20px;

}
    .left ul, .right ul{
        padding: 20px 10px;
    }
    figure{
        display: none;
    }
    blockquote p{
        padding: 20px;
        background: #fff;
    }
    .karusel{
        padding: 10px 0;
    }
    .owl-theme .owl-controls .owl-next{
        right: 0;
    }
    .owl-theme .owl-controls .owl-prev{
        left: 0;
    }
    .contacts div strong{
        display: none;
    }
    .sec6 .social{
        margin-bottom: 20px;
    }
    
}
@media (min-width:768px) and (max-width:991px) {
        .tb ul li span{    font-size: 13px;}
    .b1{min-height: 440px;}
    .b2{min-height: 725px;}
    .b3{min-height: 550px;}
    .b4{min-height: 132px;}
    .b6{min-height: 293px;}
/*    ----------------------------------*/
    .contact{
        display: inline-block;
        float: left;
        font-size: 20px;
        
    }
    .contact a:last-child{
        display: none;
    }
    .nav .social{
        display: inline-block;
        float: left;
    }
    .nav .social a{
        width: 50px;
        font-size: 8px;
    }
    
    .menu{
        position: fixed;
        right: 15px;
        top: 10px;
        width: 30px;
        height: 30px;
        background: url(../img/menu.png) 100% 0 no-repeat;
    }
    .menu ul{
        display: none;
    }
    .mshow{
        right: 0;
        top: 0;
        height: 100%;
        width:290px;
        max-width: 360px;
        background: #282e3f url(../img/close.png) 50% 10px no-repeat;
        padding-top: 50px;
    }
    .menu .container{
        width: 100%!important;
    }
    .mshow ul{
        display: inline-block;
    }
    .mshow ul li{
        text-align: left;
        display: inline-block;
        width: 100%;
        border-right:none;
        margin-bottom: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
    .mshow ul li:first-child{
        border-left:none;
    }
    .sec2 ul li{
        width: 24%;
        vertical-align: top;
    }
    .sec2 ul li span{
        font-size: 14px;
    }
    .my{
        display: none;
    }
	 .mi{
        display: none;
    }
	.sec22 ul.anim li{
        width: 24%;
        vertical-align: top;
    }
    .sec22 ul.anim li span{
        font-size: 14px;
    }
    .my{
        display: none;
    }
	.mi{
        display: none;
    }
    #f2{
        max-width: 360px;
        margin: 20px auto; 
    }    
    .chart{
        float: none;
        
    }
    .prosent li{
        max-width: 360px;
        margin: auto;
        margin-bottom: 10px;
    }
    
    .you{
        max-width: 360px;
    }
    
    
    #map{
        margin-top: 30px;
    }
    .sec6 .contacts{
        display: inline-block;
        float: left;
        width: 50%;
    }
    .sec6 .social{
        margin-top: 0;
        display: inline-block;
        float: right;
        width: 50%;
        border: none;
        
    }
    .sec6 .social a{
        width: 50%;
        margin-bottom: 10px;
        border-left:none;
    }
    
    
}
@media (min-width:992px) and (max-width:1199px) {
    .b1{min-height: 380px;}
    .b2{min-height: 620px;}
    .b3{min-height: 550px;}
    .b4{min-height: 132px;}
    .b6{min-height: 293px;}
    .menu ul li a{font-size: 10px;}
/*    -------------------------------------*/
    
    .p10{
    padding-top: 10px;
    padding-bottom: 10px;
}
    .shown .topmenu {
    display: none;
}
    .hiden .menu ul{
    padding-left: 0px;
    box-sizing: border-box;
    background-size: 0px;
    background: url(../img/logo.png) 0 50% no-repeat;
}
.shown .menu ul{
    background: url(../img/logo.png) 0 50% no-repeat;
    float: left;
    padding-left: 40px;
    box-sizing: border-box;
    background-size: 30px;
}
    .social a{
        width: 53px;
        font-size: 9px;
    }  
    .contact{
        font-size: 22px;
    }
    .sec2 ul li span{
        font-size: 14px;
    }
	.sec22 ul.anim li span{
        font-size: 14px;
    }
}
@media (min-width:1200px) {
 .shown .topmenu {
    display: none;
}
    
    .p10{
    padding-top: 10px;
    padding-bottom: 10px;
}
    .hiden .menu ul{
    padding-left: 0px;
    box-sizing: border-box;
    background-size: 0px;
    background: url(../img/logo.png) 0 50% no-repeat;
}
.shown .menu ul{
    background: url(../img/logo.png) 0 50% no-repeat;
    float: left;
    padding-left: 40px;
    box-sizing: border-box;
    background-size: 30px;
}

    
}
@media (max-width:991px) {
.sec22 ul.icons-block li {width: 100%;max-width: 360px;margin: auto;}
.sec22 ul.icons-block {display: block;}
}
@media (max-width:768px) {
.sec22 ul.icons-block li {width: 100%;max-width: 100%;margin: auto;}
.sec22 ul.icons-block {display: block;}
.sec1 {padding-top: 20px}
.sec1 h1 {font-size: 25px;}
.sec1 p {font-size: 20px;}
#f1 {margin-top: 20px;}
.preim {display: none;}
.sec2 ul.anim li {height: auto;display: block;width: 100%;margin-bottom: 10px;}
.sec2 ul.anim li:last-child {margin-bottom: 0}
.sec2 ul li img {margin-bottom: 0;}
.col-text-anim {display: none;}
.sec5 {display: none;}
.col-trust-12 {display: none;}
.sec4 {background: url(../img/bg4.jpg) no-repeat;
    background-attachment: scroll;}
}
@media (max-width:438px) {
.p10-log-img {width: 100px;padding-top: 6px;}
.contact a:first-child {font-size: 25px;}
.contact a span {font-size: 15px;}
.col-contact-p10 {right: 30px;}
.contact a span {display: none;}
.contact a:first-child {font-size: 18px;}
}
@media (max-width:370px) {
.sec1 h1 {font-size: 20px;}
.sec1 p {font-size: 15px;}
}
@media (max-width:340px) {
.contact a span {display: none;}
}






